ERROR:(1)

NAME
Error: - Works with DICOM files

SYNOPSIS
NRRDToDicom inputFile outputFile patientName patientID studyID seriesNumber instanceNumber [modality [SOPClass]]

DESCRIPTION
Error: Incorrect number of arguments

Usage: NRRDToDicom inputFile outputFile patientName patientID studyID seriesNumber instanceNumber [modality [SOPClass]]